<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar"
    xmlns:th="http://www.w3.org/1999/xhtml">

    <!-- Sidebar - Brand -->
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/index">
        <div class="sidebar-brand-icon rotate-n-15">
            <i class="fas fa-random"></i>
        </div>
        <div class="sidebar-brand-text mx-3">Switch Admin</div>
    </a>

    <!-- Divider -->
    <hr class="sidebar-divider my-0">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item active">
        <a class="nav-link" href="/index">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Dashboard</span></a>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Heading -->
    <div class="sidebar-heading" th:text="#{navigation.interface}">
        Interface
    </div>

    <!-- Nav Item - Pages Collapse Menu -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
           aria-controls="collapseTwo">
            <i class="fas fa-fw fa-users"></i>
            <span th:text="#{navigation.clients}">Clients</span>
        </a>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a class="collapse-item" href="views/clients" th:text="#{navigation.registered}">Registered</a>
                <a class="collapse-item" href="views/devices" th:text="#{navigation.devices}">Devices</a>
                <a class="collapse-item" href="views/cdr" th:text="#{navigation.cdr}">Cdr</a>
            </div>
        </div>
    </li>
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseServices"
           aria-expanded="true" aria-controls="collapseServices">
            <i class="fas fa-fw fa-shopping-cart"></i>
            <span th:text="#{navigation.store}">Store</span>
        </a>
        <div id="collapseServices" class="collapse" aria-labelledby="headingUtilities" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a class="collapse-item" href="views/services" th:text="#{navigation.services}">Services</a>
                <a class="collapse-item action-button" id="services-price-list" href="/views/pricelist/" th:text="#{navigation.price.list}">Price List</a>
                <a class="collapse-item action-button" id="services-list" href="/views/destinations/" th:text="#{navigation.dest.price.list}">Destinations</a>
            </div>
            <div class="bg-white py-2 collapse-inner rounded">
                <a class="collapse-item" href="views/dids" th:text="#{navigation.dids}">Dids</a>
            </div>
        </div>
    </li>
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseUtilities"
           aria-expanded="true" aria-controls="collapseUtilities">
            <i class="fas fa-fw fa-wrench"></i>
            <span th:text="#{navigation.settings}">Settings</span>
        </a>
        <div id="collapseUtilities" class="collapse" aria-labelledby="headingUtilities" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <div class="dropdown-header" th:text="#{navigation.general}">General</div>
                <a class="collapse-item" href="views/localization" th:text="#{navigation.localization}">Localization</a>
                <div class="dropdown-header" th:text="#{navigation.sip}">SIP</div>
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.provisioning}">Provisioning</a>
            </div>
        </div>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Heading -->
    <div class="sidebar-heading" th:text="#{navigation.network}">
        Network
    </div>

    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseSecurity"
           aria-expanded="true" aria-controls="collapseSecurity">
            <i class="fa fa-shield-alt"></i>
            <span th:text="#{navigation.security}">Security</span>
        </a>
        <div id="collapseSecurity" class="collapse" aria-labelledby="headingUtilities" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.firewall}">Firewall</a>
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.blocks}">Blocks</a>
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.ssh}">Ssh</a>
            </div>
        </div>
    </li>

    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseSwitchs"
           aria-expanded="true" aria-controls="collapseSwitchs">
            <i class="fa fa-sitemap"></i>
            <span>Softswitch</span>
        </a>
        <div id="collapseSwitchs" class="collapse" aria-labelledby="headingUtilities" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.security}">Settings</a>
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.blocks}">Blocks</a>
                <a class="collapse-item" href="views/provisioning" th:text="#{navigation.ssh}">Ssh</a>
            </div>
        </div>
    </li>
    <hr class="sidebar-divider d-none d-md-block">
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>

</ul>
